@font-face{font-family:FontAwesome;src:url("/skin/webfonts/fa-solid-900.woff2") format("woff2");font-weight:900;font-style:normal;font-display:swap}
.fa{font-family:FontAwesome;font-style:normal;font-weight:900}
.fa-clock-o:before{content:"\f017"}.fa-chevron-up:before{content:"\f077"}.fa-comments:before{content:"\f086"}.fa-search:before{content:"\f002"}
